<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Content"><![CDATA[
<p>
<b>How can I create a new topic?</b>
<br />
Just click on the button New Topic or on the link in the forum's or topic's window. 
Before sending a message you should register.
</p>
<p>
<b>Why to register?</b>
<br />
 It's not necessary to register. It depends on forum's settings.
 Administrator can allow you not to register to post messages. 
</p>
<p>
<b>How can I edit my settings?</b>
<br />
All your settings are stored in database (if your are registered). 
To edit your settings go to the Profile section (the link is on top of the forum). 
In this section you can edit all of your settings.
</p>	
	]]></data>
</resources>